_id: on9pLH9xYvmPn2pR
_key: '!items!on9pLH9xYvmPn2pR'
img: systems/pf1/icons/spells/horror-eerie-1.jpg
name: Tongues Curse
system:
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>In times of stress or unease, you speak in tongues. Pick one of the
      following languages: Abyssal, Aklo, Aquan, Auran, Celestial, Ignan,
      Infernal, or Terran. Whenever you are in combat, you can only speak and
      understand the selected language. This does not interfere with
      spellcasting, but it does apply to spells that are language dependent. You
      gain the selected language as a bonus language.</p>

      <p>At 5th level, pick an additional language to speak in combat and add it
      to your list of known languages.</p>

      <p>At 10th level, you can understand any spoken language, as if under the
      effects of tongues, even during combat.</p>

      <p>At 15th level, you can speak and understand any language, but your
      speech is still restricted during combat.</p>
  subType: classFeat
type: feat

